Gets copyright

- « ReflectionZendExtension::getAuthor

- ReflectionZendExtension::getName »

- PHP Manual
- ReflectionZendExtension
- Gets copyright

# ReflectionZendExtension::getCopyright

(PHP 5 >= 5.4.0, PHP 7, PHP 8)

ReflectionZendExtension::getCopyright — Gets copyright

### Description

public ReflectionZendExtension::getCopyright(): string

Warning

This function is currently not documented; only its argument list is available.

### Parameters

This function has no parameters.

### Return Values